@charset "UTF-8";

.live {
    padding: 30px 0 120px 0;
}

.live__inner {
    display: block;
    width: 100%;
    margin: 0 auto 80px auto;
}

/****直播item****/
.live__inner__item {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
    width: 100%;
    margin: 0 auto 40px auto;
    overflow: visible;
}

.live__inner__item:last-of-type {
    margin: 0 auto;
}

/**圖片**/
.live__inner__item__pic {
    display: block;
    width: calc(50% - 25px);
    max-width: 480px;
    border-radius: 5px 0 0 5px;
    flex: 0 0 auto;
    overflow: hidden;
}

.live__inner__item__pic__youtube {
    display: block;
    width: 100%;
    padding: 72.5% 0 0 0;
}

.live__inner__item__pic__youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
}

/**文案**/
.live__inner__item__content {
    display: block;
    width: 100%;
    background: #fff;
    padding: 60px 70px;
    border-radius: 5px;
    box-shadow: 0 15px 40px rgba(44, 48, 67, .15);
    overflow: hidden;
    flex: 0 1 auto;
    transition: box-shadow .4s ease-in-out;
}

.live__inner__item:hover .live__inner__item__content {
    box-shadow: 0 5px 10px rgba(44, 48, 67, .1);
}

/**標題**/
.live__inner__item__content__title {
    display: block;
    width: 100%;
    margin: 0 0 30px 0;
    padding: 0 0 0 30px;
}

.live__inner__item__content__title::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 5px;
    height: 100%;
    background: #17c2ca;
    border-radius: 5px;
    overflow: hidden;
}

.live__inner__item__content__title__time {
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    font-size: 16px;
    line-height: 1;
    color: #44464e;
    margin: 0 0 10px 0;
}

.live__inner__item__content__title__time.onair::after {
    content: 'ON AIR';
    position: relative;
    top: -2px;
    right: 0;
    display: inline-block;
    width: auto;
    font-size: 13px;
    line-height: 1;
    color: #fff;
    font-family: 'Poppins-EB';
    background: url(../images/common/icon_signal_white.svg) 10px center no-repeat #d50000;
    background-size: 15px auto;
    padding: 5px 10px 5px 35px;
    margin: 0 0 0 10px;
    border-radius: 5px;
    overflow: hidden;
}

.live__inner__item__content__title__time__title {
    display: block;
    width: auto;
    font-family: 'NotoSansTC-B';
    padding: 0 10px 0 0;
    margin: 0 10px 0 0;
    flex: 0 0 auto;
}

.live__inner__item__content__title__time__title::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 2px;
    height: 100%;
    background: #dfdfe3;
}

.live__inner__item__content__title__main {
    display: block;
    width: 100%;
    font-size: 30px;
    line-height: 1.2;
    color: #44464e;
    font-family: 'NotoSansTC-B';
}

/**敘述**/
.live__inner__item__content__text {
    display: block;
    width: 100%;
    font-size: 17px;
    line-height: 2;
    color: #44464e;
    text-align: justify;
}

/**連結**/
.live__inner__item__content__link {
    width: 170px;
    padding: 20px 30px;
    font-size: 16px;
    font-family: 'NotoSansTC';
    margin: 30px 0 0 0;
}

.live__inner__item__content__link::after {
    width: 6px;
    height: 12px;
}

@media screen and (max-width: 1200px) {

    /****直播item****/
    /**文案**/
    .live__inner__item__content {
        padding: 60px 40px;
    }

    /**標題**/
    .live__inner__item__content__title {
        margin: 0 0 20px 0;
    }

    .live__inner__item__content__title__time {
        margin: 0 0 5px 0;
    }

    .live__inner__item__content__title__main {
        font-size: 24px;
    }

    /**敘述**/
    .live__inner__item__content__text {
        font-size: 15px;
    }

    /**連結**/
    .live__inner__item__content__link {
        margin: 25px 0 0 0;
    }
}

@media screen and (max-width: 991px) {
    .live {
        padding: 30px 0 70px 0;
    }

    /****直播item****/
    /**文案**/
    .live__inner__item__content {
        padding: 65px 40px 25px 40px;
    }

    /**標題**/
    .live__inner__item__content__title {
        padding: 0 0 0 25px;
    }

    .live__inner__item__content__title__time.onair::after {
        position: absolute;
        top: -10px;
        left: -25px;
        right: auto;
        margin: 0;
        transform: translateY(-100%);
    }
}

@media screen and (max-width: 767px) {

    /****直播item****/
    .live__inner__item {
        display: block;
        margin: 0 auto 60px auto;
    }

    /**圖片**/
    .live__inner__item__pic {
        display: block;
        width: 100%;
        max-width: none;
        border-radius: 5px;
    }

    /**文案**/
    .live__inner__item__content {
        width: 100%;
        padding: 55px 0 0 0;
        border-radius: 0;
        box-shadow: none;
    }

    .live__inner__item:hover .live__inner__item__content {
        box-shadow: none;
    }

    /**連結**/
    .live__inner__item__content__link {
        justify-items: center;
        justify-content: center;
        width: 100%;
    }

    .live__inner__item__content__link::after {
        margin: 0 0 0 10px;
    }
}

@media screen and (max-width: 575px) {
    .live {
        padding: 0 0 50px 0;
    }

    .live__inner {
        margin: 0 auto 50px auto;
    }

    .live__inner__item {
        display: block;
    }

    /**標題**/
    .live__inner__item__content__title {
        padding: 0 0 0 20px;
    }

    .live__inner__item__content__title__time {
        font-size: 13px;
    }

    .live__inner__item__content__title__time.onair::after {
        left: -20px;
        font-size: 12px;
    }

    .live__inner__item__content__title__main {
        font-size: 18px;
    }

    /**敘述**/
    .live__inner__item__content__text {
        font-size: 14px;
    }

    /**連結**/
    .live__inner__item__content__link {
        font-size: 15px;
        padding: 11px 10px;
    }
}



/****IOS樣式****/
@supports (-webkit-touch-callout: none) {}